<?xml version="1.0" encoding="UTF-8"?>
<VectoMockResults xmlns="urn:tugraz:ivt:VectoAPI:CustomerOutput:v0.9" 
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:CustomerOutput:v0.9 V:\VectoCore\VectoCore\Resources\XSD\VectoOutputCustomer.0.9.xsd">
	<Results>
		<Status>success</Status>
		<!-- OVC HEV (and OVC FCV in future) Lorry  -->
		<Result status="success" xsi:type="ResultSuccessOVCHEVType">
			<Mission>Long Haul</Mission>
			<SimulationParameters>
				<TotalVehicleMass unit="kg">17200</TotalVehicleMass>
				<Payload unit="kg">2600</Payload>
			</SimulationParameters>
			<OVCMode type="charge depleting">
				<AverageSpeed unit="km/h">1.0</AverageSpeed>
				<Fuel type="Diesel CI"><!-- repeat for every fuel used -->
					<FuelConsumption unit="g/km">3.1</FuelConsumption>
					<FuelConsumption unit="g/t-km">3.20</FuelConsumption>
					<FuelConsumption unit="g/m³-km">3.220</FuelConsumption>
					<FuelConsumption unit="MJ/km">3.221</FuelConsumption>
					<FuelConsumption unit="MJ/t-km">3.223</FuelConsumption>
					<FuelConsumption unit="MJ/m³-km">3.224</FuelConsumption>
					<FuelConsumption unit="l/100km">3.230</FuelConsumption><!-- NOT for gaseous fuels -->
					<FuelConsumption unit="l/t-km">3.2302</FuelConsumption><!-- NOT for gaseous fuels -->
					<FuelConsumption unit="l/m³-km">3.230301</FuelConsumption><!-- NOT for gaseous fuels -->
				</Fuel>
				<ElectricEnergy>
					<EnergyConsumption unit="kWh/km">4.101</EnergyConsumption>
					<EnergyConsumption unit="kWh/t-km">4.121</EnergyConsumption>
					<EnergyConsumption unit="kWh/m³-km">4.131</EnergyConsumption>
					<EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
					<EnergyConsumption unit="MJ/t-km">4.121</EnergyConsumption>
					<EnergyConsumption unit="MJ/m³-km">4.131</EnergyConsumption>
				</ElectricEnergy>
				<CO2 unit="g/km">5.1</CO2>
				<CO2 unit="g/t-km">5.3</CO2>
				<CO2 unit="g/m³-km">5.4</CO2>
			</OVCMode>
			<OVCMode type="charge sustaining">
				<AverageSpeed unit="km/h">1.2</AverageSpeed>
				<Fuel type="Diesel CI"><!-- repeat for every fuel used -->
					<FuelConsumption unit="g/km">6.1</FuelConsumption>
					<FuelConsumption unit="g/t-km">6.20</FuelConsumption>
					<FuelConsumption unit="g/m³-km">6.220</FuelConsumption>
					<FuelConsumption unit="MJ/km">6.221</FuelConsumption>
					<FuelConsumption unit="MJ/t-km">6.223</FuelConsumption>
					<FuelConsumption unit="MJ/m³-km">6.224</FuelConsumption>
					<FuelConsumption unit="l/100km">6.230</FuelConsumption><!-- NOT for gaseous fuels -->
					<FuelConsumption unit="l/t-km">6.2302</FuelConsumption><!-- NOT for gaseous fuels -->
					<FuelConsumption unit="l/m³-km">6.230301</FuelConsumption><!-- NOT for gaseous fuels -->
				</Fuel>
				<CO2 unit="g/km">8.1</CO2>
				<CO2 unit="g/t-km">8.3</CO2>
				<CO2 unit="g/m³-km">8.4</CO2>
			</OVCMode>
			<Total>
				<AverageSpeed unit="km/h">1.2</AverageSpeed>	
				<Fuel type="Diesel CI"><!-- repeat for every fuel used -->
					<FuelConsumption unit="g/km">6.1</FuelConsumption>
					<FuelConsumption unit="g/t-km">6.20</FuelConsumption>
					<FuelConsumption unit="g/m³-km">6.220</FuelConsumption>
					<FuelConsumption unit="MJ/km">6.221</FuelConsumption>
					<FuelConsumption unit="MJ/t-km">6.223</FuelConsumption>
					<FuelConsumption unit="MJ/m³-km">6.224</FuelConsumption>
					<FuelConsumption unit="l/100km">6.230</FuelConsumption><!-- NOT for gaseous fuels -->
					<FuelConsumption unit="l/t-km">6.2302</FuelConsumption><!-- NOT for gaseous fuels -->
					<FuelConsumption unit="l/m³-km">6.230301</FuelConsumption><!-- NOT for gaseous fuels -->
				</Fuel>
				<ElectricEnergy>
					<EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
					<EnergyConsumption unit="kWh/t-km">7.121</EnergyConsumption>
					<EnergyConsumption unit="kWh/m³-km">7.131</EnergyConsumption>
					<EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
					<EnergyConsumption unit="MJ/t-km">4.121</EnergyConsumption>
					<EnergyConsumption unit="MJ/m³-km">4.131</EnergyConsumption>
				</ElectricEnergy>
				<CO2 unit="g/km">8.1</CO2>
				<CO2 unit="g/t-km">8.3</CO2>
				<CO2 unit="g/m³-km">8.4</CO2>
				<ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
				<EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
				<ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>
				<UtilityFactor>0.345</UtilityFactor>
			</Total>
		</Result>
		<!-- END OVC HEV (and OVC FCV in future) Lorry -->
		<Summary xsi:type="ResultSummaryOVCHEVType">
			<AveragePayload unit="t">3.141</AveragePayload>
			<!-- repeat for every fuel used -->
			<Fuel type="Diesel CI">
				<FuelConsumption unit="g/km">6.1</FuelConsumption>
				<FuelConsumption unit="g/t-km">6.20</FuelConsumption>
				<FuelConsumption unit="g/m³-km">6.220</FuelConsumption>
				<FuelConsumption unit="MJ/km">6.221</FuelConsumption>
				<FuelConsumption unit="MJ/t-km">6.223</FuelConsumption>
				<FuelConsumption unit="MJ/m³-km">6.224</FuelConsumption>
				<FuelConsumption unit="l/100km">6.230</FuelConsumption><!-- NOT for gaseous fuels -->
				<FuelConsumption unit="l/t-km">6.2302</FuelConsumption><!-- NOT for gaseous fuels -->
				<FuelConsumption unit="l/m³-km">6.230301</FuelConsumption><!-- NOT for gaseous fuels -->
			</Fuel>
			<ElectricEnergy>
				<EnergyConsumption unit="kWh/km">7.101</EnergyConsumption>
				<EnergyConsumption unit="kWh/t-km">7.121</EnergyConsumption>
				<EnergyConsumption unit="kWh/m³-km">7.131</EnergyConsumption>
				<EnergyConsumption unit="MJ/km">4.101</EnergyConsumption>
				<EnergyConsumption unit="MJ/t-km">4.121</EnergyConsumption>
				<EnergyConsumption unit="MJ/m³-km">4.131</EnergyConsumption>
			</ElectricEnergy>
			<CO2 unit="g/km">8.1</CO2>
			<CO2 unit="g/t-km">8.3</CO2>
			<CO2 unit="g/m³-km">8.4</CO2>
			<ActualChargeDepletingRange unit="km">9.1</ActualChargeDepletingRange>
			<EquivalentAllElectricRange unit="km">9.2</EquivalentAllElectricRange>
			<ZeroCO2EmissionsRange unit="km">9.3</ZeroCO2EmissionsRange>	
		</Summary>
	</Results>
</VectoMockResults>